﻿
.df-floating-subscription .wrapper {
	position: relative;
	text-align: left;
	padding: 0
}

.sjdlht  .gd{ font-size:14px; color:#fff; display:block;}

.sjdlht  .gd a{ color:#fff;}


#nav #menu-item-40 a,
#nav #menu-item-33 a{
	max-width:89px;
}


#description8a, #description8b, #description8c {margin: -52px 0 0 85px;}
#rt-utility{color:#444444;background:#FFFFFF;}

#text-10008, #text-10009, #rt-utility {
    background-color: #ffffff !important;
    color: #000000 !important;
    line-height: 24px !important;
}

#rt-feature, #rt-utility {
    width: 100%;
    margin: 0px !important;
}

#rt-feature .rt-flex-container, #rt-utility .rt-flex-container {
    width: 100% !important;
}

#rt-feature .rt-container, #rt-utility .rt-container {
    width: 60%;
    padding-left: 20% !important;
    padding-right: 20% !important;
    padding-top: 65px !important;
    padding-bottom: 70px !important;
    margin: 0px !important;
}

#rt-utility, #rt-expandedbottom, #rt-fullwidth {
    border-bottom: #103150 1px solid !important;
}

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}

#page {
    background: #fff;
    padding-top: 30px;
    min-height: 100px;
    float: none;
    clear: both;
    overflow: hidden;
}

#page-header:after, #navigation ul ul:after {
    content: "";
    display: block;
    height: 0;
    position: absolute;
    width: 0;
}

.single #page { padding: 20px 0 0 0 }

.section-inner { padding-top: 60px; }

.no-padding .section-inner {	padding-top: 0px; }


#pros .bloc {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 220px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.30);
	text-align: justify;
}


#pros .bloc img {
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}


#pros .bloc p {
	padding: 25px;
	color: #fff;
	-webkit-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}


  .banner-content-box h1 {
    font-size: 36px;
  }



.banner-content-box {
  border-left: 2px solid #fafafa;
  padding-left: 30px;
  padding-top: 20px;
  padding-bottom: 5px;
  margin-bottom: 50px;
  background: rgba(0,0,0,0.5);
  max-width: 90%
}

.logo{float:left;width:187px;height:61px;}
#socialshareinline .socials{display:inline-block;vertical-align:middle}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.carousel-anything-container .vc_row .wpb_column{padding-left:0;padding-right:0}
.comment-content img,.entry-content img,.entry-summary img,.widget img,.wp-caption{max-width:100%}
.comment-content img[height],.entry-content img,.entry-summary img,img[class*=attachment-],img[class*=align],img[class*=wp-image-]{height:auto}
.comment-actions,.comment-content,.comment-meta{margin-left:72px}
.comment-list .depth-2 .comment-actions,.comment-list .depth-2 .comment-content,.comment-list .depth-2 .comment-meta{margin-left:58px}



.entry-content .true-vision-pricing-column.true-vision-pricing-style-2 h1,
.comment-content .true-vision-pricing-column.true-vision-pricing-style-2 h1 {
	color: #444;
}



.entry-content .true-vision-pricing-column h1,
.comment-content .true-vision-pricing-column h1 {
	text-align: center;
	font: bold 88px/1 Helvetica, Arial, Verdana, sans-serif;
	margin: 0 0 0 -24px;
	color: #FFF;
	line-height: auto;
}


li.recentcomments {
	padding:0 0 5px 0;
	}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}


.covers {
    text-align: center;
}


.covers img {
    border-width: 0px;
}


.wpsp_helpdesk_widget_menu_item .menu_item_label{
    padding: 0;
    vertical-align: middle;
    text-align: left;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}

nav.navbar-default div#navbar,
nav.navbar-default div.container-fluid{padding:0;}

div.container-fluid div.navbar-header{margin-right:0;margin-left:0;}

div.main_menu div.container-fluid{padding:0;}


.footertext {
color: #999999;
font-family: FuturaBold, Arial, sans-serif;
font-size: 7pt;
letter-spacing: 0px;
text-transform: none;
}

.entrytitle h2{font-size:22px;margin-bottom:2px;font-family:Arial, Helvetica, sans-serif;color:#ff2b00;border-bottom-width:thin;border-bottom-style:dotted;border-bottom-color:#CCCCCC;margin-top:0px;margin-right:0px;margin-left:0px;padding-top:0px;padding-right:0px;padding-bottom:3px;padding-left:0px;text-decoration:underline;}

.entrytitle h2 a{color:#ff2b00;}

.entrytitle h2 a:hover{color:#ff2b00;text-decoration:underline;}

.entrytitle .meta{color:#111;font-size:12px;margin-bottom:8px;line-height:14px;width:100%;}

.entrytitle .meta a{color:#ff2b00;}

.entrytitle .meta a:hover{color:#ff2b00;}

.entrytitle h1{font-size:14px !important;}

    .form-header {
        height: 300px;
    }

.fl{ float:left;}
.tribe-countdown-timer h3.tribe-countdown-complete,.tribe-countdown-timer span.format,.tribe-countdown-timer span.tribe-countdown-seconds{display:none}
div.tribe-countdown-timer{line-height:1.5em;min-height:60px;padding-top:10px;text-align:center}

.tribe-events-countdown-widget .tribe-countdown-timer {display: inline-block;}


.tribe-countdown-timer span.tribe-countdown-seconds,
	.tribe-countdown-timer span.format,
	.tribe-countdown-timer h3.tribe-countdown-complete {
	display: none;
}


.dj-mtmenu li.dj-up {

	list-style:none outside; 

	display:block; 

	float:left;

	margin: 0;

	padding: 0;



	border-right: 0;

	}


.right-footer-mid{
	clear:both;
	padding-top:20px;
	padding-left: 50px;
	border-top: 1px solid #8f8f8f;
}


img.alignnone {
	margin: 5px 0;
}


		.home__stripe-header {
			font-size: 32px;
			font-weight: bold;
			position: absolute;
			top: -50px;
			left: 0;
			right: 0;
		}

    .alpha-inner-right {
        padding: 10px;
        width: 100% !important;
        margin: 0 !important;
        text-align: center !important;
    }

.entry-headline {
  color: black;
  font-size: 26px; 
  line-height: 100%;
  margin: 0 0 3px;
  padding: 0 0 8px;
  position: relative;
  z-index: 50;                                  
}

.home-latest-posts .entry-headline {
  margin-bottom: 22px;                                   
}

#comments .entry-headline-wrapper {
  margin-bottom: -21px;                        
}

#comments .entry-headline {
  background-image: none;
  border-bottom: none;
  color: #333333;
  font-size: 20px;
  font-weight: normal; 
  margin-bottom: -4px;
  padding: 0;                         
}
#header,#footer-wrapper,#skip-link,ul.contextual-links,ul.links,ul.primary,.item-list .pager,div.field-type-taxonomy-term-reference,div.messages,div.meta,p.comment-time,table,.breadcrumb{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
#skip-link{left:50%;margin-left:-5.25em;margin-top:0;position:absolute;width:auto;z-index:50;}
#skip-link a,#skip-link a:link,#skip-link a:visited{background:#444;background:rgba(0,0,0,0.6);color:#fff;display:block;font-size:0.94em;line-height:1.7;padding:1px 10px 2px 10px;text-decoration:none;border-radius:0 0 10px 10px;}
#skip-link a:hover,#skip-link a:active,#skip-link a:focus{outline:0;}

.visually-hidden{position:absolute;overflow:hidden;clip:rect(0 0 0 0);height:1px;width:1px;margin:-1px;padding:0;border:0}

.visually-hidden:active,.visually-hidden:focus,nav.main a{position:relative}

.move-left .visually-hidden.exit-off-canvas{clip:initial;width:auto;height:auto}

.links .link-city  .left2 .more{
    display: none;
}
.relative_div{position:relative;display:block;height:0;padding-bottom:56.25%;overflow:hidden}
.tve_colm{float:left}
.thrv_columns .tve_colm{width:100%}


.white-light {
    opacity: .7;
    color: #F7F8FC;
}


.white {
    color: #F7F8FC;
}


.white-link {
    font-weight: bold;
    opacity: .7;
    color: #F7F8FC;
    transition: .4s;
    -webkit-transition: .4s;
}


.white-link:hover {
    opacity: 1;
    color: #F7F8FC;
}


.white-link .fas {
    font-size: 13px;
    opacity: 0;
    transition: .4s;
    -webkit-transition: .4s;
}


.white-link:hover .fas {
    opacity: 1;
    margin-left: 5px;
}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9.5px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ecf0f1}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}

ul#image_bandeau_img_liste .image_bandeau_img {
	float:left;
	height:310px;
	width:435px;
	overflow:hidden;
	padding:0px;
	margin:0px;
	display:none;
	background:none;
}

ul#image_bandeau_img_liste .image_bandeau_img.selected {
	display:block;
}

ul#image_bandeau_img_liste .image_bandeau_img img {
	border:none;
}

.recent-post-slider .wp-post-content a.readmorebtn {padding: 5px 10px;border: 1px solid #e7e7e7;text-decoration: none;margin: 5px 0; font-size:14px;}

.wp-post-content {padding-bottom: 10px;}

.recent-post-slider.design-1 .wp-post-content p{color:#fff;}

.recent-post-slider.design-2 .wp-post-content p{color:#fff;}

.recent-post-slider.design-3 .wp-post-content	{ opacity: 0; height:0; transition: all 0.5s ease-in-out 0s;}

.recent-post-slider.design-3 h2.wp-post-title a,
.recent-post-slider.design-3 .wp-post-content a.readmorebtn,
.recent-post-slider.design-3 .wp-post-content p{color: #fff;}

.recent-post-slider.design-4 .wp-post-content a.readmorebtn {color: #444; border-color: #444;}

 .recent-post-slider.design-1 .wp-post-content,  .recent-post-slider.design-2 .wp-post-content,  .recent-post-slider.design-3 .wp-post-content{display:none}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

ul#main_nav {
	float:right;
	margin:-35px 0 0;
	clear:both;
}

* + html ul#main_nav {
	margin:40px 0 0;
}

ul#main_nav li {
	float:left;
}

ul#main_nav li a {
	display:block;
}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}




.aligncenter{
	display:table;
	text-align:center; 
	margin:0 auto;
}

.row .twelve.columns { width: 100%; }

.sixteen.colgrid .row .twelve.columns { width: 74.46809%; }

.sixteen.colgrid .row .twelve.centered { margin-left: 12.76596%; }

.hr {border-bottom: 1px dotted #999999; margin-bottom:15px;}


	.midnightHeader .stnd:not(.dark-version) {
		display: none!important;
	}
.fusion-portfolio-wrapper{display:block}
.fusion-portfolio-wrapper .fusion-load-more-button{display:none}
		" + htmlDivCss + "' + htmlDivCss + '.fusion-portfolio-1 .fusion-portfolio-wrapper .fusion-col-spacing{padding:0px;}


.btn,
.button--circle,
.button__outline--round,
.fixed-nav,
.fixed-nav__logo,
.hero-image__car-header .heading__content,
.socialcircle,
.text-center {
    text-align: center
}


.heading__content h3 {
    font-size: 1.1rem
}

    .hero-image__car-header .heading__content {
        text-align: left;
        word-break: break-word
    }

.body_index2 { font-family: Tahoma; font-size: 11px; color: 164572 ; text-align: justify}
.nomobile {display:none;}


.promoline
{
	font-size: 1.328em;
	color: #053C52;
	padding: 0;
	float: left;
	font-weight: bold;
	margin-top: 10px;
	width: 960px;
	
}


.promoline, .strapline, .slideshowtext a
{
	font-family: Arial,Helvetica,Geneva,sans-serif !important;
}


#intro-text {
	letter-spacing: 10px;
	position: absolute;
  	top: 30%; right: 0; bottom: 0; left: 0;
  	align-items: center;
  	justify-content: center;
}

.sl-image{max-width:183px;margin:0 auto 17px}

.sl-image a{display:block;padding:6px;background:#fff}

.sl-image a img{margin:0 auto;padding:0;display:inline-block;max-width:100%;width:100%!important;border:8px solid #e0dfd8}




#main {
	padding: 20px 0 0;
}




.clearfix:before,
.clearfix:after,
.row:before,
.row:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.tg-container:after,
.tg-container:before {
	content: '';
	display: table;
}


.clearfix:after,
.row:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.tg-container:after {
	clear: both;
}
.e-trike_s_2 .video_container,.home_s_2 .video_container{position:relative;padding-bottom:46%;padding-top:30px;height:0;overflow:hidden;margin-top:21px}
.e-trike_s_2 .video_container iframe,.home_s_2 .video_container iframe{position:absolute;top:0;left:0;width:100%!important;height:100%!important;margin-top:0}


#counters .text_number {
    color: white;
    text-align: center;
}


.logo, .subsc-box {
	-ms-flex: 1;
	    flex: 1;
}


.logo img {
	display: block;
}


#floating-nav .logo img {
	width:250px;
	padding-left: 0;
}


	#pagetop-nav .logo img {
		width: 300px;
	}


	#pagetop-nav .logo img, #floating-nav .logo img {
		width: 150px;
	}
.footer-links a{color:#da2657}
.footer-links a:hover,.footer-links a:focus{color:#da2657}
.footer-links{background-color:#181a1c}

.title_center_lrg {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #F00;
}

.f-widget {
    width: 30%;
    float: left;
    position: relative;
    color: #8D8D8D;
    margin-right: 5%;
}

.f-widget .widget h3 {
    padding-bottom: 0;
    border-bottom: none;
}

    .f-widget-2 { margin-right: 0 }

.navbar-toggle .icon-bar {
display: block;
width: 22px;
height: 2px;
border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
background-color: #fff;
}


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}
.carousel-control .img,.carousel-control .img_outer{width:150px;height:47px;position:relative;display:block;overflow:hidden}
.carousel-control .img{top:-47px}
.in_progress .carousel-control:hover .img{top:-47px!important}
.carousel-control:hover .img{top:0;-webkit-transition:top .2s ease-in-out .2s;-moz-transition:top .2s ease-in-out .2s;-o-transition:top .2s ease-in-out .2s;-ms-transform:top .2s ease-in-out .2s;transition:top .2s ease-in-out .2s}
.carousel-control.right .img{float:right}
.carousel-control .img .video,.carousel-control .img img{position:absolute;top:0;left:0;z-index:2}
.carousel-control .img .video{left:-1px}
.carousel-control .img .old{z-index:1}
#auctions-panel .content-tile #close-span{cursor:pointer}
.alert-dismissable .close,.alert-dismissible .close{position:relative;top:-2px;right:-21px;color:inherit}
.close{float:right;font-size:21px;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #fff;filter:alpha(opacity=20);opacity:.2}
.close:focus,.close:hover{color:#000;text-decoration:none;cursor:pointer;filter:alpha(opacity=50);opacity:.5}
button.close{-webkit-appearance:none;padding:0;cursor:pointer;background:0 0;border:0}
.modal-header .close{margin-top:-2px}
#auctions-panel .close{float:none}
.close-icon{cursor:pointer;position:absolute;right:5px;top:-40px;z-index:13}
.close-icon img{height:2.5rem;width:2.5rem}
#alert .close-alert{position:absolute;right:10px;top:0;cursor:pointer;padding:11px 16px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}

.accordian .col-2 {display: none;}

.hire-list .col-2 {max-width: 40px !important;}

.item-book-cover a{
	
}

.item-book-cover a img{
	
	display:block;
	margin:auto;
}


.copyright {
	position:relative;
	padding: 30px 0px;
	line-height: 24px;
}


#cart-total {
    font-size: 15px;
    color: #000;
}


#cart-total b {
    color: #000000;
    text-decoration: none;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
#topgoo{background-color:#eaeaea;width:728px;height:90px;margin:0;margin-left:163px;padding:0;padding-top:-20px;margin-top:-17px;margin-bottom:-17px;-webkit-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-moz-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}

.rle_property_infobox_details{
	float:left;
	width:100%;
	padding:20px;
}

.rle_property_infobox_details.style_2 {
    padding: 5px 20px 10px 20px;
}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.scrollbar__handle{position:absolute;left:0;top:-2px;width:70px;height:7px;background:#ce102c;cursor:move !important;cursor:-webkit-grab !important;cursor:grab !important;}
.scrollbar__handle::after{content:'';position:absolute;left:0;right:0;top:-15px;bottom:-15px}


.white-light {
    opacity: .7;
    color: #F7F8FC;
}


.white {
    color: #F7F8FC;
}


.white-link {
    font-weight: bold;
    opacity: .7;
    color: #F7F8FC;
    transition: .4s;
    -webkit-transition: .4s;
}


.white-link:hover {
    opacity: 1;
    color: #F7F8FC;
}


.white-link .fas {
    font-size: 13px;
    opacity: 0;
    transition: .4s;
    -webkit-transition: .4s;
}


.white-link:hover .fas {
    opacity: 1;
    margin-left: 5px;
}

.entrytitle h2{font-size:22px;margin-bottom:2px;font-family:Arial, Helvetica, sans-serif;color:#ff2b00;border-bottom-width:thin;border-bottom-style:dotted;border-bottom-color:#CCCCCC;margin-top:0px;margin-right:0px;margin-left:0px;padding-top:0px;padding-right:0px;padding-bottom:3px;padding-left:0px;text-decoration:underline;}

.entrytitle h2 a{color:#ff2b00;}

.entrytitle h2 a:hover{color:#ff2b00;text-decoration:underline;}

.entrytitle .meta{color:#111;font-size:12px;margin-bottom:8px;line-height:14px;width:100%;}

.entrytitle .meta a{color:#ff2b00;}

.entrytitle .meta a:hover{color:#ff2b00;}

.entrytitle h1{font-size:14px !important;}
.td-container{width:1068px;margin-right:auto;margin-left:auto}
.td-post-template-3 .td-post-header.td-container{padding-right:0;padding-left:0}
.td-category-header .td-container{position:relative}
.td_category_template_8 .td-category-header .td-container{height:364px;display:table}
.td-footer-bottom-full .td-container{position:relative}
.td-footer-bottom-full .td-container:before{content:'';height:1px;background-color:rgba(255,255,255,.1);position:absolute;top:-50px;width:80%;left:50%;margin-left:-40%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-tab-browse{text-align:center;margin:15px 0 35px}
.front #menu-wrapper{background-color:#243A69 !important;width:100%;padding:0;border-bottom:5px solid #dfd9d2;}
.not-front #menu-wrapper{background-color:#243A69 !important;width:100%;padding:0;border-bottom:5px solid #5B88A5;}
.wrapper{clear:both;display:block;}
.wrapper .container{margin-left:auto;margin-right:auto;}
.galleryformatter-greenarrows .gallery-thumbs .wrapper{background:none;border-bottom:none;}

.wrapper.tagclouds{text-align :justify;margin-right:1em;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }

  #cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent.cb-recent-fw ul .cb-article-5 {
    margin: 0 4% 0 0;
  }

ul.social-list li.twitter a:after  {content: '\e906';}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.article-footer{height:60px}
.last-post .article-footer,body.single .article-footer,body.page .article-footer,body.post .article-footer{border-bottom:none;margin-bottom:0}
.g-owlcarousel-item-img{position:relative}
.g-owlcarousel-item-img:after{position:absolute;content:"";height:50%;left:0;right:0;bottom:0}


#footer {background:#2c2724;}

	
#footerlinks li a, #footer li a, #footercredits{color:#a29690;}
#block-block-461 .copyrightFooter span.reskin{display:inline-block;}

.spec.body-ru .section-menu .menu #menu-item-1512 {
    max-width: 106px;
}


.body-ru .section-menu .menu #menu-item-1512 {
    max-width: 75px;
}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.cfct-widget-module-multitaxonomytaglist .cfct-mod-content .row:nth-of-type(1)+hr{margin-bottom:16px}
.row-right:after,.row-right:before{display:table;line-height:0;content:""}
.row-right:after{clear:both}
.row-right .ginput_container{float:right;width:23.2%;display:inline-block}
.row-right .gfield_label{width:45%;float:left;margin-left:25%;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word}
.row-right .gfield_description{width:40%}
#selector-parent-div .well .clickable-row .row{user-select:none}

.homewraper {
	margin: 0 auto;
	//width: 1200px;
	width: 1190px;
	overflow: hidden;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

#guestbook_page .featured-entry-container .inner-box .col-xs-12 {
  display: table-cell;
  padding: 0;
}
.module-section-opener .wrapper{overflow:hidden;padding:0 120px}
.module-section-opener .wrapper:after,.module-section-opener .wrapper:before{content:" ";display:table}
.module-section-opener .wrapper:after{clear:both}
.module-section-opener.full-width .wrapper{max-width:1920px;padding:0}
.module-store-locator .wrapper{margin:0;max-width:1920px;position:relative}
.module-supplier-map .wrapper{margin:0;max-width:1920px;position:relative}
.wrapper{margin:0 auto;max-width:1824px}
.header__mobile_wrap{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:stretch;-ms-flex-align:stretch;align-items:stretch;box-shadow:0 4px 4px 0 rgba(0,0,0,.07)}
